comment on view vwaardbeslsoortzaak is 'View van koppeltabel tussen zaaktypes  (tbsoortomgverg, tbsoortovverg, tbsoortmilverg, tbsoortplan) en tbaardbesluit. Basistabe; tbaardbeslsoortzaak';
comment on view vwbi_bouwsloop is 'View van alle bouw/sloop-aanvragen van de tabel tbbouwvergunningen (de basis van de wave-module bouw/sloop) met een outer join naar de actieve behandelaar en de aanvrager en een inner join naar het bijbehorend perceeladres.';
comment on view vwbi_bouwleges is 'View van alle legeskaarten van de tabel tblegesregels met een een inner join naar de bijbehorende bouwvergunning en de legessoort.';
comment on view vwbi_bouwcontactadressen is 'View van alle contactadressen van de tabel tbcontactadressen die verbonden zijn aan een bouw/sloop vergunning. In de kolom dvcodeadressoort staat in welke rol zij verbonden zijn, bijvoorbeeld als gemachtigde en/of architect en/of aannemer etectera.';
comment on view vwbi_overige is 'View van alle overige vergunnings-aanvragen, zoals kap-, reclame-, en uitritvergunningen van de tabel tbovvergunningen (de basis van de wave-module overige). De view heeft  een outer join naar de actieve behandelaar en de aanvrager en een inner join naar het bijbehorend perceeladres.';
comment on view vwbi_ovleges is 'View van alle legeskaarten van de tabel tblegesregels met een een inner join naar de bijbehorende overige vergunning en de legessoort.';
comment on view vwbi_ovcontactadressen is 'View van alle contactadressen van de tabel tbcontactadressen die verbonden zijn aan een overige vergunning. In de kolom dvcodeadressoort staat in welke rol zij verbonden zijn, bijvoorbeeld als gemachtigde en/of architect en/of aannemer etectera.';
comment on view vwbi_horeca is 'View van alle horecavergunningsaanvragen van de tabel tbhorercavergunningen (de basis van de wave-module horeca). De view heeft  een outer join naar de actieve behandelaar en de aanvrager en een inner join naar het bijbehorend perceeladres.';
comment on view vwbi_horecaleges is 'View van alle legeskaarten van de tabel tblegesregels met een een inner join naar de bijbehorende horeca vergunning en de legessoort.';
comment on view vwbi_horecacontactadressen is 'View van alle contactadressen van de tabel tbcontactadressen die verbonden zijn aan een horeca vergunning. In de kolom dvcodeadressoort staat in welke rol zij verbonden zijn, bijvoorbeeld als leidinggevende, ondernemer etectera.';
comment on view vwbi_milverg is 'View van alle milieu- en gebruiksvergunningsaanvragen van de tabel tbmilvergunningen (onderdeel van de wave-module milieu). De view heeft  een outer join naar de actieve behandelaar en de aanvrager en een inner join naar het bijbehorend perceeladres en een inner join naar de bijbehorende milieuinrichting';
comment on view vwbi_milvergcontactadressen is 'View van alle contactadressen van de tabel tbcontactadressen die verbonden zijn aan een milieu/gebruiksvergunning. In de kolom dvcodeadressoort staat in welke rol zij verbonden zijn, bijvoorbeeld als gemachtigde en/of aanvrager en/of ondernemer etectera.';
comment on view vwbi_handhaving is 'View van alle handhavingszaken van de tabel tbhandhavingen (de basis van de wave-module handhaving). De view heeft  een outer join naar de primaire contactpersoon van de handhavingszaak en een inner join naar het bijbehorend perceeladres.';
comment on view vwbi_handhcontactadressen is 'View van alle contactadressen van de tabel tbcontactadressen die verbonden zijn aan een handhavingszaak. In de kolom dvcodeadressoort staat in welke rol zij verbonden zijn, bijvoorbeeld als primaire contactpersoon en/of klager etcetera.';
comment on view vwbi_omgverg is 'View van alle omgevingsvergunning-aanvragen van de tabel tbomgvergunning (de basis van de wave-module omgeving) met een outer join naar de actieve behandelaar en de aanvrager en een inner join naar het bijbehorend perceeladres.';
comment on view vwbi_omgleges is 'View van alle legeskaarten van de tabel tblegesregels met een een inner join naar de bijbehorende omgevingsvergunning en de legessoort.';
comment on view vwbi_omgcontactadressen is 'View van alle contactadressen van de tabel tbcontactadressen die verbonden zijn aan een omgevingsvergunning. In de kolom dvcodeadressoort staat in welke rol zij verbonden zijn, bijvoorbeeld als gemachtigde en/of architect en/of aannemer etectera.';
comment on view vwbi_omgtoestemmingen is 'View van alle activiteiten van de tabel tbtoestemmingen die verbonden zijn aan een omgevingsvergunning. Wanneer de klom dluitvoering de waarde T heeft dan slaat de betreffende toestemming op activiteiten die aan de BAG gemeld kunnen worden (gereedmelding etc.).';
comment on view vwfrm33gemeente is 'View van tabel tb33gemeente';
comment on view vwfrmaanvalsplannen is 'View van alle brandweer aanvalsplannen/bereikbaarheidskaarten per inrichting. Basistabel tbaanvalsplannen';
comment on view vwfrmactiefinbehbij is 'View van de actieve dossierbehandelaars per vergunning/inrichting/handhaving. Basistabel tbinbehandelingbij';
comment on view vwfrmadvcatinstnn is 'View gebaseerd op tabel tbadvvatadvinstnn die adviescategorieen koppelt aan adviesinstanties';
comment on view vwfrmadviesinstanties is 'View van alle adviesinstanties. Basistabel tbadviesinstanties';
comment on view vwfrmadviezen is 'View van alle adviezen. Basistabel tbadviezen';
comment on view vwfrmalleaanvragen is 'View van alle omgevingsvergunningen, bouw/sloopvergunningen, overige vergunningen, gebruiksvergunningen, milieuvergunningen, horecavergunnningen, handhavingszaken en info-aanvragen'; 
comment on view vwfrmalletaken is 'View van alle openstaande taken tot maximaal een jaar terug m.b.t. processtappen, adviezen, inspectiebezoeken, fataldedatums, verloopdatums en invorderingen'; 
comment on view vwfrmapvovorkestrator_lopend is 'View van alle openstaande apv/overig zaken (niet geblokkeerd, lege dd besluitdatum en lege ddingetrokken. Basistabel tbovvergunningen';
comment on view vwfrmaudit is 'View op tbaudit(audittrail)';
comment on view vwfrmbestcontacten is 'View van alle contactpersonen bij bestemmingsplannen. Basistabel tbbestcontactennn/tbcontactadressen';
comment on view vwfrmbesteindtermijnen is 'View van de laatste niet afgehandelde termijnbewakingsstappen per (niet geblokkeerde) bestemmingsplan. Basistabel tbtermijnbewstappen'; 
comment on view vwfrmbestemmingsplannen is 'View van alle bestemmingsplannen. Basistabel tbbestemmingsplannen';
comment on view vwfrmbestfattermijnen is 'View van eerste niet afgehandelde termijnbewakingsstappen per (niet geblokkeerde) bestemmingsplan die de eigenschap Fataal hebben (dlftaal = T). Basistabel tbtermijnbewstappen'; 
comment on view vwfrmbestkrittermijnen is 'View van eerste niet afgehandelde termijnbewakingsstappen per (niet geblokkeerde) bestemmingsplan. Basistabel tbtermijnbewstappen'; 
comment on view vwfrmbezwaarberoep is 'View van de tabel met bezwaar en beroepszaken.: tbbezwaarberoeo';
comment on view vwfrmbezwaarcontacten is 'View van alle contactpersonen bij een beroep/bezwaarzaak. Basistabel tbbezwaarcontacten/tbcontactadressen';
comment on view vwfrmbouwaancontacten is 'View van de contactpersonen met de rol aannemer (tbadressoort.dvcode = AAN) bij bouw/sloop vergunningen. Basistabel tbbouwcontactennn/tbcontactadressen';
comment on view vwfrmbouwafwgldbpl is 'Wordt niet meer onderhouden';
comment on view vwfrmbouwafwnwbpl is 'Wordt niet meer onderhouden';
comment on view vwfrmbouwarccontacten is 'View van de contactpersonen met de rol architect (tbadressoort.dvcode = ARC) bij bouw/sloop vergunningen. Basistabel tbbouwcontactennn/tbcontactadressen';
comment on view vwfrmbouwavrcontacten is 'View van de contactpersonen met de rol aanvrager (tbadressoort.dvcode = AVR) bij bouw/sloop vergunningen. Basistabel tbbouwcontactennn/tbcontactadressen';
comment on view vwfrmbouwcontacten is 'View van alle contactpersonen bij bouw/sloop vergunningen. Basistabel tbbouwcontactennn/tbcontactadressen';
comment on view vwfrmbouwcontlijst is 'Wordt niet meer onderhouden';
comment on view vwfrmbouweindtermijnen is 'View van de laatste niet afgehandelde termijnbewakingsstappen per (niet geblokkeerde) bouw/sloop vergunning. Basistabel tbtermijnbewstappen'; 
comment on view vwfrmbouwfattermijnen is 'View van eerste niet afgehandelde termijnbewakingsstappen per (niet geblokkeerde) bouw/sloop vergunnning die de eigenschap Fataal hebben (dlftaal = T). Basistabel tbtermijnbewstappen'; 
comment on view vwfrmbouwkrittermijnen is 'View van eerste niet afgehandelde termijnbewakingsstappen per (niet geblokkeerde) bouw/sloop vergunnning. Basistabel tbtermijnbewstappen'; 
comment on view vwfrmbouwoverigwelstand is 'View van welstandsadviezen met vergunningsinformatie (bouw, overige en omgeving) met architect. Basistabel tbadvieswelstand';
comment on view vwfrmbouwvergunningen is 'View van alle bouw/sloop vergunningen. Basistabel tbbouwvergunningen';
comment on view vwfrmbouwvrijstgldbpl is 'Wordt niet meer onderhouden';
comment on view vwfrmbouwvrijstnwbpl is 'Wordt niet meer onderhouden';
comment on view vwfrmbwinstallaties is 'View van alle installaties (brandweer) bij omgevings-, bouw/sloop-, milieu - en gebruiksvergunningen. Basistabel tbbwinstallaties';
comment on view vwfrmcbsomgw011_b is 'View van alle omgevingsvergunningskeys (tbomgvergunningen.dnkey) die voldoen aan de criteria om een CBS W011-formulier aan te maken. Basistabel tbtoestemmingen/tbomgvergunning';
comment on view vwfrmcbsomgw015_b is 'View van alle omgevingsvergunningskeys (tbomgvergunningen.dnkey) die voldoen aan de criteria om een CBS W015-formulier aan te maken. Basistabel tbtoestemmingen/tbomgvergunning';
comment on view vwfrmcbsomgw055_b is 'View van alle omgevingsvergunningskeys (tbomgvergunningen.dnkey) die voldoen aan de criteria om een CBS W055-formulier aan te maken. Basistabel tbtoestemmingen/tbomgvergunning';
comment on view vwfrmchkitwerk is 'View van alle checklistitems tbchkitwerk.';
comment on view vwfrmcontactadressen is 'View van alle contactadressen. Basistabel tbcontactadressen';
comment on view vwfrmcontchecklist is 'View van alle checklistitems die gekoppeld zijn aan een contactadres. Basistabel tbchkitwerk/tbcontactadressen';
comment on view vwfrmcorafschriften is 'View van alle afschriftgroepen per uitgaande correspondentiekaart. Basistabel tbcorafschriften';
comment on view vwfrmcorrespbinnen is 'View van alle binnengekomen correspondentie. Basistabel tbcorrespbinnen';
comment on view vwfrmcorrespuit is 'View van alle uitgaande correspondentie. Basistabel tbcorrespondentie';
comment on view vwfrmdocumenten is 'View van documentsjablonen';
comment on view vwfrmeersteprocesstapperzaak is 'View van de eerste niet afgehandelde stap per zaak (alle modules).Het gaat om de niet-geblokkeerde zaken en maximaal x dagen terug (instellng item: DagenTerug_StappenLijst. default 365)';
comment on view vwfrmgebouwen is 'View van alle gebouwen bij bouw/sloop - en milieu/gebruiksvergunnningen. Basistabel tbgebouwen';
comment on view vwfrmgebouwtype is 'View van gebouwtyperingen. Basistabel tbgebouwtype';
comment on view vwfrmgemmodulelegessoort is 'View van distinct gemeentecode en moduleletter uit tblegessoort. Basistabel tblegessoort';
comment on view vwfrmhandharccontacten is 'View van de contactpersonen met de rol architect (tbadressoort.dvcode = ARC) bij handhavingen. Basistabel tbhandhcontactennn/tbcontactadressen';
comment on view vwfrmhandhavingen is 'View van alle handhavingszaken. Basistabel tbhandhavingen';
comment on view vwfrmhandhbestmaatreg is 'View van de bestuurlijke maatregelen per handhavingszaak. Basistabel tbhhbestmaatregnn.';
comment on view vwfrmhandhcontacten is 'View van alle contactpersonen bij handhavingszaken. Basistabel tbhandhcontactennn/tbcontactadressen';
comment on view vwfrmhandhdwangsom is 'View met opgelegde dwangsommen per handhavingzaak';
comment on view vwfrmhandheindtermijnen is 'View van de laatste niet afgehandelde termijnbewakingsstappen per (niet geblokkeerde) handhavingszaak. Basistabel tbtermijnbewstappen'; 
comment on view vwfrmhandhfattermijnen is 'View van eerste niet afgehandelde termijnbewakingsstappen per (niet geblokkeerde) handhavingszaak die de eigenschap Fataal hebben (dlftaal = T). Basistabel tbtermijnbewstappen'; 
comment on view vwfrmhandhhpccontacten is 'View van de contactpersonen met de rol primaire contactpersoon (tbadressoort.dvcode = HPC) bij handhavingszaken. Basistabel tbhandhcontactennn/tbcontactadressen';
comment on view vwfrmhandhinvorderingen is 'View van alle invorderingen bij een handhavingszaak. Bbasistabel tbhandhinvorderingen'; 
comment on view vwfrmhandhkrittermijnen is 'View van eerste niet afgehandelde termijnbewakingsstappen per (niet geblokkeerde) handhavingszaak. Basistabel tbtermijnbewstappen'; 
comment on view vwfrmhandhorkestrator_lopend is 'View van alle lopende handhavingszaken (lege einddatum) met status adviezen en processen. Basistabel tbhandhavingen';
comment on view vwfrmhandhwelstand is 'View van welstandsadviezen bij handhavingen. Basistabel tbadvieswelstand';
comment on view vwfrmhorbeperkingen is 'View van de opgelegde beperkingen per horecavergunning. Basistabel tbhorbeperkingen';
comment on view vwfrmhorecaavrcontacten is 'View van de contactpersonen met de rol aanvrager (tbadressoort.dvcode = AVR) bij horeca vergunningen. Basistabel tbhorecacontactennn/tbcontactadressen';
comment on view vwfrmhorecacontacten is 'View van alle contactpersonen bij horecavergunningen. Basistabel tbhorecacontactennn/tbcontactadressen';
comment on view vwfrmhorecagemcontacten is 'View van de contactpersonen met de rol gemachtigde (tbadressoort.dvcode = GEM) bij horeca vergunningen. Basistabel tbhorecacontactennn/tbcontactadressen';
comment on view vwfrmhoreindtermijnen is 'View van de laatste niet afgehandelde termijnbewakingsstappen per (niet geblokkeerde) horeca vergunning. Basistabel tbtermijnbewstappen'; 
comment on view vwfrmhorexploitatie is 'View van exploitatievergunningen per horeca vergunning. Basistabel tbhorexploitatie'; 
comment on view vwfrmhorfattermijnen is 'View van eerste niet afgehandelde termijnbewakingsstappen per (niet geblokkeerde) horeca vergunnning die de eigenschap Fataal hebben (dlftaal = T). Basistabel tbtermijnbewstappen'; 
comment on view vwfrmhorklachten is 'View van kalchten per horecavergunning. Basistabel tbhorklachen.'; 
comment on view vwfrmhorkrittermijnen is 'View van eerste niet afgehandelde termijnbewakingsstappen per (niet geblokkeerde) horeca vergunnning. Basistabel tbtermijnbewstappen'; 
comment on view vwfrmhorlokaliteiten is 'View van de verschillende lokaliteiten/ruimtes per horecavergunning. Basistabel tbhorlokaliteiten'; 
comment on view vwfrmhorontheffingen is 'View van ontheffingen per horecavergunning zoals ontheffingen op de sluitingstijden. Basistabel tbhorontheffingen'; 
comment on view vwfrmhorsluiting is 'View van openings/sluitingstijden-vergunningen per horecavergunning. Basistabel tbhorsluitingstijden'; 
comment on view vwfrmhorspeelautomaten is 'View van speelautomatenvergunningen per horecavergunning. Basistabel tbhorspeelautomaten'; 
comment on view vwfrmhorterras is 'View van terrasvergunningen per horecavergunning. Basistabel tbhorterras'; 
comment on view vwfrmhorvergunningen is 'View van alle horeca vergunningen. Basistabel tbhorecavergunningen';
comment on view vwfrminbehbij is 'View van de dossierbehandelaars per vergunning/inrichting/handhaving (actieve en niet-actieve). Basistabel tbinbehandelingbij';
comment on view vwfrminfoaanvragen is 'View van alle informatieaanvragen. Basistabel tbinfoaanvragen';
comment on view vwfrminfoavrcontacten is 'View van alle contactpersonen met de rol aanvrager (tbadressoort.dvcode = AVR) bij info aanvragen. Basistabel tbinfocontactennn/tbcontactadressen';
comment on view vwfrminfocontacten is 'View van alle contactpersonen bij info aanvragen. Basistabel tbinfocontactennn/tbcontactadressen';
comment on view vwfrminfoeindtermijnen is 'View van de laatste niet afgehandelde termijnbewakingsstappen per (niet geblokkeerde) informatie-aanvraag. Basistabel tbtermijnbewstappen'; 
comment on view vwfrminfofattermijnen is 'View van eerste niet afgehandelde termijnbewakingsstappen per (niet geblokkeerde) informatie-aanvraag die de eigenschap Fataal hebben (dlftaal = T). Basistabel tbtermijnbewstappen'; 
comment on view vwfrminfokrittermijnen is 'View van eerste niet afgehandelde termijnbewakingsstappen per (niet geblokkeerde) informatie-aanvraag. Basistabel tbtermijnbewstappen'; 
comment on view vwfrminitialisatie is 'View van instellingen waarbij passwords getoond worden als ****. Basistabel tbinitialisatie'; 
comment on view vwfrminrjongstegebouwen is 'View van de (brandweer) gebouwen behorende bij de jongst verleende vergunning per inrichting. Basistabellen tbgebouwen en tbtoestemmingen en tbmilvergunningen';
comment on view vwfrminrjongsteinstallaties is 'View van de (brandweer) installaties van de jongst verleende vergunning per inrichting. Basistabel tbomgbwinstallaties';
comment on view vwfrminrjongstepreparaties is 'View van de (brandweer) preparaties van de jongst verleende vergunning per inrichting. Basistabel tbomgpreparaties';
comment on view vwfrminrkinderen is 'View van alle aan een inrichting gerelateerde vergunningen/zaken . Basistabellen: tbomgvergunning, tbmilvergunningen, tbhorecavergunningen, tbhandhavingen, tbbouwvergunningen, tbovvergunningen';
comment on view vwfrminspbezoeken is 'View van alle inspectiebezoeken per inspectietraject. Basistabel tbinspbezoeken';
comment on view vwfrminspbesturingsmodel is 'View van branches met efect en nalevingsfactor. Basistabel tbinspbesturingsmodel';
comment on view vwfrminspbrandweer is 'View van alle trajecten, bezoeken, onrechtmatigheden, overtredingen per gebouw van de (cyclische inrichting) inspecties die een gevuld grondlsag hebben: dus de brandweerinspecties. Basistabellen: tbinspovertrgebouw, tbinsponrechtm, tbinpsbezoeken, tbinspecties.';
comment on view vwfrminspchecklist is 'View van alle checklistitems die gekoppeld zijn aan een inspectietraject. Basistabel tbchkitwerk/tbinspecties';
comment on view vwfrminspecties is 'View van alle inspectietrajecten. Basistabel tbinspecties';
comment on view vwfrminsponrechtmatigheden is 'View van alle geconstateerde onrechtmatigheden per inspectietraject. Basistabel tbinsponrechtm';
comment on view vwfrminspovertrgebouw is 'View van alle geconstateerde onrechtmatigheden per inspectietraject uitgesplistst per gebouw. Basistabel tbinspovertrgebouw';
comment on view vwfrmklachten is 'View van alle klachten bij horecavergunningen of inrichtingen. Basistabel tbklachten';
comment on view vwfrmkopproccheck is 'View van koppeltabel tbchecklistnaam en tbprocedures';
comment on view vwfrmkopurggem is 'View van koppelingstabel tussen urgentieklasses (tbmilurgentie) en gemeentes (tb33gemeente) voor afwijkende cyclische termijnen per gemeente bij een urgentieklasse';
comment on view vwfrmlegesberekeningen is 'View van alle rekenregels bij een legessoort op grond van periode, boem/plafon en promillage. Basistabel tblegesberekeningen';
comment on view vwfrmlegesregels is 'View van alle legeskaarten. Basistabel tblegesregels';
comment on view vwfrmlokaties is 'View van alle lokatieadressen. Basistabel tbperceeladressen';
comment on view vwfrmlokcritlijsten is 'View van alle lokatiecriterialijsten t.b.v. brandweer aanvalsplannen per inrichting. Basistabel tblokcritlijsten';
comment on view vwfrmmedewerkers is 'View van medewerkers. Basistabel tbmedewerkers';
comment on view vwfrmmedewisadviseurvoor is 'View van adviesinstanties per medewerker waarvoor de betreffende medewerker externe advieseur is. Basistabel Tbmedewisadviseurvoor';
comment on view vwfrmmessagelog is 'View van logging van in en uitgaande berichten via services ';
comment on view vwfrmmilasbest is 'View met asbestsaneringen per inrichting. Basistabel tbmilasbest';
comment on view vwfrmmilcertificaten is 'View van alle geregistreerde certificaten per inrichting. Basistabel tbmilcertificaten';
comment on view vwfrmmilcodesbi is 'View van  sbi-tabel (standaard bedrijfsindeling). Basistabel tbmilcodesbi';
comment on view vwfrmmilcontacten is 'View van alle contactpersonen per inrichting. Basistabel tbmilcontactennn/tbcontactadressen';
comment on view vwfrmmildiversen is 'View van diverse emissies/metingen per inrichting bijvoorbeeld geluid, stroomverbruik. Basistabel tbmildiversen.';
comment on view vwfrmmilemlctvoorz is 'View van alle voorzieningen per luchtemissiepunt. Basistabel tbmilemlctvoorz';
comment on view vwfrmmilemlucht is 'View van alle luchtemissiepunten per inrichting. Basistabel tbmilemlucht';
comment on view vwfrmmilemstal is 'View van alle stallen met milieubelasting per inrichting. Basistabel tbmilemstal';
comment on view vwfrmmilemwater is 'View van alle waterlozingspunten per inrichting. Basistabel tbmilemwater';
comment on view vwfrmmilemwatvoorz is 'View van alle voorzieningen per waterlozingspunt. Basistabel tbmilemwatvoorz';
comment on view vwfrmmilenergie is 'View van alle energiemetingen per inrichting. Basistabel tbmilenergie';
comment on view vwfrmmilinrichtingen is 'View van alle inrichtingen. Basistabel tbmilinrichtingen';
comment on view vwfrmmilivb is 'View van alle gehanteerde ivb-categorieen (inrichtingen en vergunningenbesluit milieubeheer) per inrichting. Basistabel tbmilivb';
comment on view vwfrmmilmhccontacten is 'View van de contactpersonen met de rol Hoofd Contactpersoon (tbadressoort.dvcode = MHC) bij inrichtingen. Basistabel tbmilcontactennn/tbcontactadressen';
comment on view vwfrmmilopslag is 'View van alle opslagvoorzieningen (tanks, silo, kist) per inrichting. Basistabel tbmilopslag';
comment on view vwfrmmilsbi is 'View van alle gehanteerde sbi-coderingen (standaard bedrijfsindeling) per inrichting. Basistabel tbmilsbi';
comment on view vwfrmmiltrefwoord is 'View van trefwoorden per inrichting. Basistabel tbmiltrefwoord';
comment on view vwfrmmilvergavrcontacten is 'View van de contactpersonen met de rol aanvrager (tbadressoort.dvcode = AVR) bij milieu/gebruiksvergunningen. Basistabel tbmilvergcontactennn/tbcontactadressen';
comment on view vwfrmmilvergcontacten is 'View van alle contactpersonen per milieu/gerbuiksvergunning. Basistabel tbmilvergcontactennn/tbcontactadressen';
comment on view vwfrmmilvergeindtermijnen is 'View van de laatste niet afgehandelde termijnbewakingsstappen per (niet geblokkeerde) milieu/gebruiksvergunning. Basistabel tbtermijnbewstappen'; 
comment on view vwfrmmilvergfattermijnen is 'View van eerste niet afgehandelde termijnbewakingsstappen per (niet geblokkeerde) milieu/gebruiksvergunning die de eigenschap Fataal hebben (dlftaal = T). Basistabel tbtermijnbewstappen'; 
comment on view vwfrmmilverggemcontacten is 'View van de contactpersonen met de rol gemachtigde (tbadressoort.dvcode = GEM) bij milieu/gebruikvergunningen/meldingen. Basistabel tbmilvergcontactennn/tbcontactadressen';
comment on view vwfrmmilvergkrittermijnen is 'View van eerste niet afgehandelde termijnbewakingsstappen per (niet geblokkeerde) milieu/gebruiksvergunning. Basistabel tbtermijnbewstappen'; 
comment on view vwfrmmilvergorkestrator_lopend is 'View van alle openstaande milieu/gebruik zaken (niet geblokkeerd, lege dd besluitdatum en lege ddingetrokken. Basistabel tbmilvergunningen';
comment on view vwfrmmilvergunningen is 'View van alle milieu- en gebruiksvergunningen. Basistabel tbmilvergunningen';
comment on view vwfrmmilvergwetgrond is 'View van de wettelijke grondslagen per milieu- en gebruiksvergunningen. Basistabel tbmilvergwetgrond';
comment on view vwfrmoloberichten is 'View met bijlages van Olo-aanvragen en nagekomen OLO-berichten (zoals advies, toevoegen bescheiden) per omgevingvergunning';
comment on view vwfrmomgaancontacten is 'View van de contactpersonen met de rol aannemer (tbadressoort.dvcode = AAN) bij omgevingsvergunningen. Basistabel tbomgcontactennn/tbcontactadressen';
comment on view vwfrmomgarccontacten is 'View van de contactpersonen met de rol architect (tbadressoort.dvcode = ARC) bij omgevingsvergunningen. Basistabel tbomgcontactennn/tbcontactadressen';
comment on view vwfrmomgavrcontacten is 'View van de contactpersonen met de rol aanvrager (tbadressoort.dvcode = AVR) bij omgevingsvergunningen. Basistabel tbomgcontactennn/tbcontactadressen';
comment on view vwfrmomgcontacten is 'View van alle contactpersonen bij omgevingsvergunningen. Basistabel tbomgcontactennn/tbcontactadressen';
comment on view vwfrmomggemcontacten is 'View van de contactpersonen met de rol gemachtigde (tbadressoort.dvcode = GEM) bij omgevingsvergunningen. Basistabel tbomgcontactennn/tbcontactadressen';
comment on view vwfrmomgkrittermijnen is 'View van eerste niet afgehandelde termijnbewakingsstappen per (niet geblokkeerde) omgevingsvergunning. Basistabel tbtermijnbewstappen';  
comment on view vwfrmomgorkestrator_adv is 'View van alle openstaande adviesaanvragen (lege adviesdatum en rappeldatum jonger dan een jaar geleden) van niet geblokkeerde zaken. Basistabel tbadviezen';
comment on view vwfrmomgorkestrator_benb is 'View van alle beroeps- en bezwaarzaken bij niet geblokkeerde zaken. Basistabel tbbezwaarberoep';
comment on view vwfrmomgorkestrator_datadv is 'View van alle openstaande adviesaanvragen (lege DATERINGadviesdatum en rappeldatum jonger dan een jaar geleden) van niet geblokkeerde zaken. Basistabel tbadviezen';
comment on view vwfrmomgorkestrator_ing_adv is 'View van alle recent binnengekomen maar nog niet afgevinkte adviezen (gevulde adviesdatum: dddateringadvies  maar jonger dan x dagen geleden: kolom dfnumber2 van tbinitialisatie dvsectie:adviezen, dvitem:DagenTerug_RecentLijst) van alle zaken. Adviesbehandelaar of dossierbehandelaar moet verbonden zijn aan een rechtengroep. Basistabel tbadviezen';
comment on view vwfrmomgorkestrator_insp is 'View van alle openstaande inspectiebezoeken (lege afgehandelddatum en geplande bezoekdatum jonger dan een jaar geleden) behorend bij openstaande inspectietrajecten (einde trajectdatum leeg of in de toekomst en bovenliggende inrichting/vergunning is niet geblokkeerd). Bezoekinspecteur moet verbonden zijn aan een rechtengroep. Basistabel tbinspbezoeken';
comment on view vwfrmomgorkestrator_lopend is 'View van alle lopende omgevingsvergunningaanvragen (lege besluitdatum en lege ingetrokkendatum) met status adviezen en processen. Basistabel tbomgvergunning';
comment on view vwfrmomgvergbestemcrit is 'View van alle toetsingscriteria m.b.t. geldende en toekomstige bestemmingsplannen per omgevingsvergunning. Basistabel tbomgvergbestemtoets';
comment on view vwfrmomgvergunningen is 'View van alle omgevingsvergunningaanvragen. Basistabel tbomgvergunning';
comment on view vwfrmomgwelstand is 'View van welstandsadviezen bij omgevingsvergunningen met architect. Basistabel tbadvieswelstand';
comment on view vwfrmomsinstallaties is 'View van alle (brandweer) openbare meldsysteem aansluitingen. Basistabel tbomsinstallaties';
comment on view vwfrmomsmeldingen is 'View van alle automatische (brandweer) meldingen via OMS-aansluitingen. Basistabel tbomsmeldingen';
comment on view vwfrmopenbezwaarberoep is 'View van alle openstaande (dduitspraak is null of groter dan ddindiening)bezwaar/beroepszaken. Basistabel tbbezaarberoep'; 
comment on view vwfrmopeninsptrajecten is 'View van de openstaande inspectietrajcten tot het aantal dagen terug ingesteld in Getal2 van Sectie: Inspecties en Item = DagenTerug_OpenInspectieLijst (default 730)';
comment on view vwfrmovaancontacten is 'View van de contactpersonen met de rol aannemer (tbadressoort.dvcode = AAN) bij overige vergunningen. Basistabel tbovcontactennn/tbcontactadressen';
comment on view vwfrmovafwgldbpl is 'Wordt niet meer onderhouden';
comment on view vwfrmovafwnwbpl is 'Wordt niet meer onderhouden';
comment on view vwfrmovarccontacten is 'View van de contactpersonen met de rol architect (tbadressoort.dvcode = ARC) bij overige vergunningen. Basistabel tbovcontactennn/tbcontactadressen';
comment on view vwfrmovavrcontacten is 'View van de contactpersonen met de rol aanvrager (tbadressoort.dvcode = AVR) bij overige vergunningen. Basistabel tbovcontactennn/tbcontactadressen';
comment on view vwfrmovcontacten is 'View van alle contactpersonen bij overige vergunningen. Basistabel tbovcontactennn/tbcontactadressen';
comment on view vwfrmovcontlijst is 'Wordt niet meer onderhouden';
comment on view vwfrmoveindtermijnen is 'View van de laatste niet afgehandelde termijnbewakingsstappen per (niet geblokkeerde) overige vergunning. Basistabel tbtermijnbewstappen'; 
comment on view vwfrmovgemcontacten is 'View van de contactpersonen met de rol gemachtigde (tbadressoort.dvcode = GEM) bij overige vergunningen. Basistabel tbovcontactennn/tbcontactadressen';
comment on view vwfrmovvrijstgldbpl is 'Wordt niet meer onderhouden';
comment on view vwfrmovvrijstnwbpl is 'Wordt niet meer onderhouden';
comment on view vwfrmovfattermijnen is 'View van eerste niet afgehandelde termijnbewakingsstappen per (niet geblokkeerde) overige vergunnning die de eigenschap Fataal hebben (dlftaal = T). Basistabel tbtermijnbewstappen'; 
comment on view vwfrmovkrittermijnen is 'View van eerste niet afgehandelde termijnbewakingsstappen per (niet geblokkeerde) overige vergunnning. Basistabel tbtermijnbewstappen'; 
comment on view vwfrmovvergunningen is 'View van alle overige vergunningen. Basistabel tbovvergunningen';
comment on view vwfrmportaltiles is 'View van portaltiles. Basistabel tbportaltiles';
comment on view vwfrmpreparaties is 'View van alle preparaties (brandweer) bij omgevings-, bouw/sloop-, milieu - en gebruiksvergunningen. Basistabel tbomgpreparaties';
comment on view vwfrmprocchecklist is 'View van alle checklistitems die gekoppeld zijn aan een termijnbewakingsproces. Basistabel tbchkitwerk/tbprocedures';
comment on view vwfrmprocitemcheck is 'View van koppeltabel tbchecklistnaam en tbprocitems';
comment on view vwfrmprognose is 'View van de tabel tbprognose met prognoses per jaar en gemeente op prognosecategorie';
comment on view vwfrmreports is 'View van de rapporten (tbrapporten)';
comment on view vwfrmscreencolumns is 'View met kolom-labelinformatie bij flexschermen en rapportages. Basistabel tbscreencolumns';
comment on view vwfrmsession is 'View van de sessions gegroepeerd op inlogger';
comment on view vwfrmsessionall is 'View van de sessions';
comment on view vwfrmsoorthhzaak is 'View van de soort handhavingen met relatie naar extene zaaktypes/dms';
comment on view vwfrmsoortmilverg is 'View van de soort milieu/gebruik met relatie naar extene zaaktypes/dms';
comment on view vwfrmsoortomgverg is 'View van de soort omgevingsvergunningen met relatie naar extene zaaktypes/dms';
comment on view vwfrmsoortovverg is 'View van de soort apv/overige vergunningen met relatie naar extene zaaktypes/dms';
comment on view vwfrmtermijnbewstappen is 'View van alle termijnbewakings- en afvinkstappen. Basistabel tbtermijnbewstappen';
comment on view vwfrmtoestemmingen is 'View van alle activiteiten (onderdelen) per omgevingsvergunningaanvraag. Basistabel tbtoestemmingen';
comment on view vwfrmwelstandadviezen is 'View van welstandsadviezen (tbadviesinstantie.dlwelstand = T). Basistabel tbadvieswelstand';
comment on view vwfrmupload is 'View van satatus van alle uploads naar fileshare, cmis-endpoint if stuf-endpoint ';
comment on view vwfrmwoonplaatsen is 'View van woonplaatsen met de gemeentenaam en gemeenteid';
comment on view vwlaatsteinrinsptraject is 'View met laatste geplande datum van inspectietrajecten per inrichtng alsmede de laatset afgehandelde datum van de trajecten  per inrichting';
comment on view vwlaatsteinspbezoek is 'View met laatste geplande bezoek en laatst afgehandelde bezoek per inspectietraject';
comment on view vwowbhandhovertredingen is 'View die overtreding (tbhandhovertreding) en wettelijke basis (tbhandhwetbasis) samenvoegt.';
comment on view vwowbkijkrechtopeningsscherm is 'View die aangeeft op welke modules de ingelogde gebruiker kijkrechten heeft.';
comment on view vwowbmedewportaltiles is 'View die tegels uit tbportaltiles opsomt per toegekende medewerker';
comment on view vwowbopenstadviezenexternen is 'View van openstaande adviezen van adviesinstanties die zijn gekoppeld zijn aan tbmedewerker via tbmedewisadviseurvoor.';
comment on view vwprocedures_soortverg is 'View van koppeltabel tussen zaaktypes  (tbsoortomgverg, tbsoorthhzaak etcerera) en tbprocedures. Basistabe; tbproceduressoortplan'; 
comment on view vwfrmzaaktypedoctype is 'View van koppeltabel tussen zaaktypes (tbsoortomgverg, tbsoorthhzaak etcerera) en tbdocumenttype. Basistabel tbzaaktypedoctype';



