/* omgeving bezwaar */
insert into tbbezwaarberoep(ddindiening,dduitspraak,dnkeyomgvergunningen,dnkeysoortbezwaar,dvomschrijving,ddhoorzitting) 
SELECT a.ddindieningbezwaar,a.ddbezwbesluit, a.dnkey, (select dnkey from tbsoortbezwaar where dvcode = 'BEZW'),a.dvbezwaardbesl,a.ddbezwzitting 
from tbomgvergunning a 
where a.ddindieningbezwaar is not null
 ;
/* omgeving voorloige voorziening */
insert into tbbezwaarberoep(ddindiening,dduitspraak,dnkeyomgvergunningen,dnkeysoortbezwaar,dvomschrijving,ddhoorzitting) 
SELECT a.ddverzvoorlvoorz,a.ddbezwbesluit, a.dnkey, (select dnkey from tbsoortbezwaar where dvcode = 'VOVO'),a.dvbezwaardbesl,a.ddbezwzitting 
from tbomgvergunning a 
where a.ddverzvoorlvoorz is not null
 ;
/* omgeving beroeprechtbank */
insert into tbbezwaarberoep(ddindiening,dduitspraak,dnkeyomgvergunningen,dnkeysoortbezwaar,dvomschrijving,ddhoorzitting,dvprocedurenr) 
SELECT a.ddrbindieningberoep,a.ddrbuitspraak, a.dnkey, (select dnkey from tbsoortbezwaar where dvcode = 'BERO'),dvrbaardbesl,ddrbberoepzitting,dvrbprocnummer
from tbomgvergunning a 
where a.ddrbindieningberoep is not null
 ;
/* omgeving beroeprvs */
insert into tbbezwaarberoep(ddindiening,dduitspraak,dnkeyovvergunningen,dnkeysoortbezwaar,dvomschrijving,ddhoorzitting,dvprocedurenr) 
SELECT a.ddrvsindieningberoep,a.ddrvsuitspraak, a.dnkey, (select dnkey from tbsoortbezwaar where dvcode = 'HOBE'),dvrvsaardbesl,ddrvsberoepzitting,dvrvsprocnummer
from tbovvergunningen a 
where a.ddrvsindieningberoep is not null
 ;
 /* apvoverig bezwaar */
insert into tbbezwaarberoep(ddindiening,dduitspraak,dnkeyomgvergunningen,dnkeysoortbezwaar,dvomschrijving,ddhoorzitting) 
SELECT a.ddindieningbezwaar,a.ddbezwbesluit, a.dnkey, (select dnkey from tbsoortbezwaar where dvcode = 'BEZW'),a.dvbezwaardbesl,a.ddbezwzitting 
from tbomgvergunning a 
where a.ddindieningbezwaar is not null
 ;
/* apvoverig voorlopige voorziening */
insert into tbbezwaarberoep(ddindiening,dduitspraak,dnkeyovvergunningen,dnkeysoortbezwaar,dvomschrijving,ddhoorzitting) 
SELECT a.ddverzvoorlvoorz,a.ddbezwbesluit, a.dnkey, (select dnkey from tbsoortbezwaar where dvcode = 'VOVO'),a.dvbezwaardbesl,a.ddbezwzitting 
from tbovvergunningen a 
where a.ddverzvoorlvoorz is not null
 ;
/* apvoverig beroeprechtbank */
insert into tbbezwaarberoep(ddindiening,dduitspraak,dnkeyovvergunningen,dnkeysoortbezwaar,dvomschrijving,ddhoorzitting,dvprocedurenr) 
SELECT a.ddrbindieningberoep,a.ddrbuitspraak, a.dnkey, (select dnkey from tbsoortbezwaar where dvcode = 'BERO'),dvrbaardbesl,ddrbberoepzitting,dvrbprocnummer
from tbovvergunningen a 
where a.ddrbindieningberoep is not null
 ;
/* apvoverig beroeprvs */
insert into tbbezwaarberoep(ddindiening,dduitspraak,dnkeyovvergunningen,dnkeysoortbezwaar,dvomschrijving,ddhoorzitting,dvprocedurenr) 
SELECT a.ddrvsindieningberoep,a.ddrvsuitspraak, a.dnkey, (select dnkey from tbsoortbezwaar where dvcode = 'HOBE'),dvrvsaardbesl,ddrvsberoepzitting,dvrvsprocnummer
from tbovvergunningen a 
where a.ddrvsindieningberoep is not null
 ;
 /* handhavingen bezwaar */
insert into tbbezwaarberoep(ddindiening,dduitspraak,dnkeyhandhavingen,dnkeysoortbezwaar,dvomschrijving,ddhoorzitting) 
SELECT a.ddindieningbezwaar,a.ddbezwbesluit, a.dnkey, (select dnkey from tbsoortbezwaar where dvcode = 'BEZW'),a.dvbezwaardbesl,a.ddbezwzitting 
from tbhandhavingen a 
where a.ddindieningbezwaar is not null
 ;
/* handhavingen voorlopige voorziening */
insert into tbbezwaarberoep(ddindiening,dduitspraak,dnkeyhandhavingen,dnkeysoortbezwaar,dvomschrijving,ddhoorzitting) 
SELECT a.ddverzvoorlvoorz,a.ddbezwbesluit, a.dnkey, (select dnkey from tbsoortbezwaar where dvcode = 'VOVO'),a.dvbezwaardbesl,a.ddbezwzitting 
from tbhandhavingen a 
where a.ddverzvoorlvoorz is not null
 ;
/* handhavingen beroeprechtbank */
insert into tbbezwaarberoep(ddindiening,dduitspraak,dnkeyhandhavingen,dnkeysoortbezwaar,dvomschrijving,ddhoorzitting,dvprocedurenr) 
SELECT a.ddrbindieningberoep,a.ddrbuitspraak, a.dnkey, (select dnkey from tbsoortbezwaar where dvcode = 'BERO'),dvrbaardbesl,ddrbberoepzitting,dvrbprocnummer
from tbhandhavingen a 
where a.ddrbindieningberoep is not null
 ;
/* handhavingen beroeprvs */
insert into tbbezwaarberoep(ddindiening,dduitspraak,dnkeyhandhavingen,dnkeysoortbezwaar,dvomschrijving,ddhoorzitting,dvprocedurenr) 
SELECT a.ddrvsindieningberoep,a.ddrvsuitspraak, a.dnkey, (select dnkey from tbsoortbezwaar where dvcode = 'HOBE'),dvrvsaardbesl,ddrvsberoepzitting,dvrvsprocnummer
from tbhandhavingen a 
where a.ddrvsindieningberoep is not null
 ;
update tbbezwaarberoep set dnkeyaardbeslbezwaar = 
(select dnkey from tbaardbeslbezwaar 
where dvcode = 
(case when tbbezwaarberoep.dvomschrijving = 'I' then 'INGT' 
     when tbbezwaarberoep.dvomschrijving = 'G' then 'GEGR' 
	 when tbbezwaarberoep.dvomschrijving = 'O' then 'ONGG' 
	 when tbbezwaarberoep.dvomschrijving = 'N' then 'NONV' 
	 end)) 
	 ;
update tbbezwaarberoep set dvomschrijving = null where dvomschrijving is not null;
update tbbezwaarberoep set dvwavezaakcode = to_char(ddindiening,'yyyy')|| 'BB' ||dnkey::text where dvwavezaakcode is null
;

